body {
	font-family: Verdana, Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: x-small;
	color: #000000;
	padding: 0px;
	line-height: 150%;
	height: 100%;
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #00CCFF;
	text-decoration: none;
}
a:active {
	color: #00CCFF;
	text-decoration: none;
}

h1 {
	font-size: small;
	font-weight: normal;
	margin: 20px;
	padding: 5px;
	width: 450px;
	background-image: url(../img/back.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
h2 {
	font-size: x-small;
	margin: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #00CCFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00CCFF;
	clear: both;
}
h3 {
	font-size: x-small;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #6699FF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	width: 400px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6699FF;
}

.text {
	padding: 0px;
	width: 450px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.text02 {
	padding: 0px;
	width: 500px;
	margin-top: 500px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
.footer {
	text-align: right;
	width: 450px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
ul {
	padding: 0px;
	width: 500px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 20px;
}
li {
	float: left;
	padding: 5px;
	margin: 0px;
	vertical-align: bottom;
	height: 25px;
}
.gray1_n {
	color: #666666;
}
.gray2_n {
	color: #CCCCCC;
}
.i_text {

	padding: 0px;
	width: 450px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.img_un {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
